export declare class EclCard {
  styleClass: string;
  theme: string;
  image: string;
  imageAlt: string;
  getClass(): string;
  getImgAttr(): {
    class: string;
    role: string;
  };
  render(): any;
}
